﻿
/* Contenedor del menú */
.igmn_Control
{
    position: absolute;
}

.igmn_Island
{
     background-color : white;
     border: solid 1px #8B8A8A;
    text-align: left ;
    position: relative;
    padding-top: 0px !important;
    margin-top: 0px; /*filter : progid:DXImageTransform.Microsoft.shadow(Direction=135,Strenght =2,Color=#CD0032);*/
}
/*Primer nivel del menú con hijos*/


.igmn_Parent
{

}
.igmn_Item
{
    color: #CD2026;
    text-align: left !important;
     font-weight : bold ;
     height:24px;
    }
.igmn_Leaf
{
}


/* 1er nivel menú sin hijos */

/* n niveles menú sin hijos */

.igmn_TopLevelLeaf
{
color:White;
}

.igmn_TopLevelParent
{
	color:White;
}

.igmn_Hover
{
    color:  black ;
    border-bottom: solid 1px #CD2026;
    cursor: Pointer;
    background-position: center;
    background-repeat: repeat-x;
}

/* n niveles menú con hijos */
.igmn_TopLevelHover
{
    /*Background-color:#E6E6E6;*/
    color: #CD2026;
     border-bottom: solid 0px #CD2026;
    cursor: Pointer;
    background-repeat: repeat-x;
}
.igmn_mas
{
    background-image: url(images/desplegar.gif);
    background-repeat: no-repeat;
    width: 15px;
    background-position: center;
    z-index: 3;
    top: 10px;
}

.igmn_mashover
{
    background-image: url(images/desplegar_abajo.gif);
    background-repeat: no-repeat;
    width: 15px;
    background-position: center;
}




/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/
/********** ESTRUCTURA ESTANDAR **********/

/********** MASTER TESTDIV ************/

html
{
    background-position : top ;
    background-repeat : repeat-x ;
    background-color: #EDEDED;
}

body
{
    font-family: Arial, Verdana ;
    font-size: 8pt;
}
form
{
}

A
{
     cursor : pointer ;
     color: #CD2026;
     text-decoration : none;
    }

div.LOADING
{
    position: absolute;
    margin-left: 50%;
    margin-top: 300px;
    visibility: hidden;
    z-index: 10000;
    border: solid 1px black!important;
    width: 50px;
    height: 50px;
    background-color: white;
    
}

.MARGENCARGAR
{

    background-position:center;
    padding-left:8px;
    padding-top:7px;
}

.POSICION
{
    border-right: solid 1px #E2E2E2;
    border-left:solid 1px #E2E2E2;
}

.GENERAL
{
}

.CABECERA
{
    background-image: url(images/cabecera.png);
    background-repeat: no-repeat;
background-color:white;
background-position:right bottom;

}

.BANNER
{
    visibility: hidden;
    height: 0px;
    width: 0px;
}

.LOGO
{
    visibility: hidden ;
}
.IDENT
{
    top: 5px;
    right: 5px;
    text-align: left;
  
}

.IDENT_TITULO
{
    top: 45px;
    left: 145px;    
    font-size: 18pt;
    padding-bottom: 3px;
    position:absolute ;
    color: #68655C;
    width :150px;
    text-align: left;    
}

.DESCONECTAR /*DIV*/
{
    right: 15px;
    top: 115px;
    height: 16px;
    width: 100px;
    cursor: Pointer;
    font-weight: bold;
    text-align: right;
    color : #7A0609;
    text-decoration : none;
}


.MENU
{
    height: 24px;
    padding-left: 20px;
    background-color:black;
    background-position : top ;
    background-repeat : repeat-x ;
}

.PAGINA
{
    background-color: White;
}
.CONTENT
{
}

.PIE
{
    height: 3px;
    background-color: #CD2026;
    font-size : 7pt;
}

/*********** IDENTIFICACION *************/


.IDENT_CAMPO
{
    color: black;
    /*float:left;
    padding-right:20px;
    width:70px;*/

}


.IDENT_VALOR
{
    font-size: 8pt;
    padding-bottom: 3px;
    color: black;
    
}


/****** ids del ident ******/
#ctl00_CuElmDiv1_lblCodigo
{
    Font-weight:bold;

}

#campopersona
{
 
}

#valorpersona
{
    font-size: 9pt;
    font-weight:bold;
}

#camposeparador
{
    display: none;
}

#campoempresa
{
}

#valorempresa
{
    font-size : 7pt;
    font-style : italic ;
    color : black;
}

#campocombo
{
}

#combosubordinados
{
}

/***** BARRA DE ACCIONES ******/

.ACCIONES
{
	background-color:White;
    border-bottom: solid 1px #EEEEEE;
    height: 24px;
}

.TITULOCONTENIDO
{
    left: 0px;
    top: 0px;
    height: 24px;
    line-height: 24px;
    padding-left: 25px;
    color: #CD2026;
    font-size: 12pt;
    font-weight: bold;
}

.BOTONERA
{
    right: 0px;
    top: 0px;
    height: 24px;
}

.BOTONERA_ETIQUETA
{
    color: #CD2026;
    font-size:9pt;
}

.BOTONERA_COMBO
{
    border-color: #7B2266;
    border-width: 1px;
    color: #CD2026;
    background-color: White;
    font-size: 8pt;
    height: 20px;
    margin-top: 2px;
    margin-left: 4px;
    margin-right: 8px;
}
.BOTONERA_IMAGEN
{
    padding-top: 4px;
    margin-right: 4px;
}
.BOTONERA_BOTON
{
    font-size: 9pt;
    color: #CD2026;
    font-weight: bold;
    text-decoration: none;
    background-color: Transparent;
    border-style: none;
    text-align: left;
    height: 24px;
    margin: 0px 12px 0px 0px;
    padding: 0px;
    line-height: 24px;
}

.BOTONERA_LINK
{
    color: #CD2026;
    line-height:24px;
    font-weight: bold;
    text-decoration: none;
    background-color: Transparent;
    border-style: none;
    text-align: left;
    padding-right: 20px;
    font-size: 9pt;
}

/*********** CONTENIDO LOGIN *************/

.CONTENIDO_LOGIN
{
    background-image: url(images/FondoBv.gif);
    background-repeat: no-repeat;
    background-position: -70px bottom;
    background-color : White ;
}


.LOGIN_ERROR
{
    font-size: 8pt;
    color: #C60000; 
    top : 300px;
    left : 150px;
     width : 390px;
     text-align : center ;
     border-top: dotted 1px #C60000;
     border-bottom : dotted 1px #C60000;
     border-left : solid 3px #C60000;
     border-right : solid 3px #C60000;
     background-color : #ffffbb;
     padding : 5px;
}

.LOGIN_NOTA
{
    color: #565656;
    font-style: italic;
    text-align: center;
    right: 510px;
    bottom : 5px;
    width : 350px;
font-size:10pt;
}


.LOGIN_TITULO
{
    font-size: 12pt;
    top: 40px;
    left: 180px;
    color: #565656;
    /*font-style :italic ;*/
    /*width: 320px;*/
    text-align: left;
    font-family : Verdana ;
    width : 500px;
}

.LOGIN_DETALLE
{
    font-size: 8pt;
    top: 110px;
    left: 180px;
    color: #565656;
    width: 280px;
    text-align: center;
}

.LOGIN_FORM
{
}

.LOGIN_TEXTO
{
    text-align: right;
    color: #565656;
    font-weight : bold;
    font-size : 8pt;
}
.LOGIN_TXTBOX
{
    color: #565656;
    font-size : 10pt;
   
}
.LOGIN_USUARIO
{
    top: 160px;
    left : 180px;
    width : 320px;
}
.LOGIN_PASSWORD
{
    top: 210px;
    left : 180px;
    width : 320px;

}

.LOGIN_SEGURIDAD1
{
    top: 110px;
    left : 220px;
    width : 320px;
}
.LOGIN_SEGURIDAD2
{
    top: 135px;
    left : 220px;
    width : 320px;

}

.LOGIN_SEGURIDAD3
{
    top: 160px;
    left : 220px;
    width : 320px;
}


.LOGIN_IMAGEN
{
    display: none;
}

.LOGIN_VALIDATOR
{
}
.LOGIN_BOTONERA
{
    top: 250px;
    left: 270px;
    width: 90px;
}

/*********** CONTENIDO UMBRAL *************/

.CONTENIDO_UMBRAL
{
    background-repeat : no-repeat ;
    background-position : bottom left ;
    background-image: url(images/Contenido.gif);
    
}

.UMBRAL_ERROR
{
    text-align: center ;
    font-size : 8pt;
    color: #C60000; 
     border-top: dotted 1px #C60000;
     border-bottom : dotted 1px #C60000;
     border-left : solid 3px #C60000;
     border-right : solid 3px #C60000;
     background-color : #ffffbb;
     padding : 5px;
      margin-top : 20px;
      margin-left : 50px;
      margin-right : 50px;
}

.UMBRAL_INFO
{
    font-size: 20pt;
    color: #68655C;
    text-align: center ;
}

/*********** CONTENIDO P24 *************/

.COMBO_HISTORIAL
{
    padding-left: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-position: center;
}
.COMBO_LEFT
{
    background-image: url(images/left.gif);
    background-position: left bottom;
    width: 20px;
    float: left;
    height: 30px;
}
.COMBO_CENTRADO
{
    background-image: url(images/center.gif);
    background-position: left bottom;
    float: left;
    height: 30px;
}
.COMBO_RIGHT
{
    background-image: url(images/right.gif);
    background-position: right bottom;
    float: left;
    width: 20px;
    height: 30px;
}
.MENSAJE_SUBTITULO
{
    color: #68655C;
    font-weight: bold;
    font-size: 10pt;
    clear: both;
}

/*********** CONTENIDO CAPITULO *************/

.WIZARD
{
}
.WIZARD_PASO_ACTIVO
{
}
.WIZARD_PASO_INACTIVO
{
}
.WIZARD_NUMERO_ACTIVO
{
    color: white;
    font-size: 20pt;
}
.WIZARD_NUMERO_INACTIVO
{
    color: #BABBB5;
    font-size: 20pt;
}
.WIZARD_INFO_ACTIVO
{
    font-size: 10pt;
    color: #B4003A;
    font-weight: bold;
}
.WIZARD_INFO_INACTIVO
{
    color: #BABBB5;
    font-size: 10pt;
}
.TABCAPITULOS
{
}

.CONTENIDO
{
    background-repeat : no-repeat ;
    background-position : right bottom ;
    position:relative;
}

/*********** CONTENIDO ERROR *************/

.CONTENIDO_ERROR
{
}

.ERROR_JAVASCRIPT
{
}

/*********** MENSAJE INFO *************/

.MENSAJE_INFO
{
}

/*********** RECIBOS *************/

.ARBOL_DOCUMENTOS
{
}

.MENSAJE_COMENTARIO
{
}

.DOCUMENTO_ERROR
{
        text-align: center ;
    font-size : 8pt;
    color: #C60000; 
     border-top: dotted 1px #C60000;
     border-bottom : dotted 1px #C60000;
     border-left : solid 3px #C60000;
     border-right : solid 3px #C60000;
     background-color : #ffffbb;
     padding : 5px;
      margin-top : 20px;
      margin-left : 50px;
      margin-right : 50px;

    }
    
    .DOCUMENTO_DETALLE
    {
            color: #68655C;
    font-weight: bold;
    font-size: 10pt;
        }

/*********** IDIOMA *************/

.BOTONERA_TEXTO
{
    line-height: 24px;
}

.BOTONERA_SEPARADOR
{
    color: Black;
}


/*********** MARCOS *************/

.MARCO_NW
{
}
.MARCO_N
{
}
.MARCO_NE
{
}
.MARCO_W
{
}
.MARCO_E
{
}
.MARCO_SW
{
}
.MARCO_S
{
}
.MARCO_SE
{
}
.MARCO_TEXTO
{
    font-size: 7.5pt;
    font-weight:  bold;
    color: #535252;
    text-transform : uppercase ;
    
    
}
.MARCO_CONTENIDO
{
}

/*********** AMPLIABLES *************/

.AMPLIABLE
{
    border: solid 3px gray;
}
.TITULO_AMPLIABLE
{
    left: 0px;
    top: 0px;
    height: 24px;
    line-height: 24px;
    padding-left: 15px;
    color: #CD2026;
    font-size: 9pt;
    font-weight: bold;
}
.AMPLIABLE_CONTENIDO
{
    background-color: White;
}

/*********** CONTRASEÑA *************/
.CONTRASEÑA
{
}

.CONTRASEÑA_ACTUAL
{
}
.CONTRASEÑA_NUEVA
{
}
.VERIFICAR_CONTRASEÑA
{
}
.CONTRASEÑA_TXT
{
}
.CONTRASEÑA_TXTBOX
{
}
.CONTRASEÑA_COMENTARIO
{
}

.CONTRASEÑA_TITULO
{
    color: #68655C;
    border-bottom: solid 1px #68655C;
}
.CONTRASEÑA_INFO
{
}

/************************ CAPITULO *************************/


/**************** ZONAS DE LISTA *********************/
.ZONA
{
    border-bottom: solid 2px #DDDDDD;
    border-top: solid 2px #DDDDDD;
}

.ACCIONES_ZONA
{
    height: 24px;
    border-bottom: solid 1px #eeeeee;
}

.TITULO_ZONA
{
    left: 0px;
    top: 0px;
    height: 24px;
    line-height: 24px;
    padding-left: 5px;
    color: #535252;
    font-size: 7.5pt;
    font-weight: bold;
    text-transform:uppercase;
}

.ZONA_CONTENIDO
{
}



/**************** CALENDARIOS *********************/

.LEYENDA
{
  
   overflow-y:hidden;
   overflow-x:auto;
   padding-bottom:20px;

    
}

.SPLITTER
{
}

.CALENDARIOS
{
}

.CALENDARIO_MES
{
}

.LEYENDA_ARBOL
{

}

.CONTENIDO_CALENDARIO
{
     background-image : url(images/umbral.jpg);
     background-position : left bottom ;
     background-repeat :no-repeat ;
 }
    
    /******************* CAMPOS ************************/
    
    .CAMPOLABEL
    {
      font-family : Verdana ;
        color : #808080;
	text-align:justify;
    }
    
    .CAMPOTEXTBOX
    {
        color : #505050;
        border: solid 1px #CCCCCC;
    }
    
    /***************** ZONAS **************************/
    
.ZONAROWSTYLE
{
    border-color: #DDDDDD;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-right-width: 1px;
    border-right-style: solid;
    background-color: White;
    font-family: Arial, Verdana;
    font-size: 11px;
    padding-left: 3px;
    padding-right: 3px;
}

.ZONASELECTEDROWSTYLE
{
    background-color: #4d4d4d !important;
    color: white !important;
}

.ZONAHEADERSTYLE
{
    background-color: #DBDCDC;
    color: #296188;
    font-family: Arial, Verdana;
    font-size: 8pt;
    text-decoration: none;
    font-weight: normal;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    border-right-color: white;
    border-right-style: solid;
    border-right-width: 1px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ZONAFRAMESTYLE
{
    border-width: 0px;
    background-color : white ;

}

.ZONAGRIDADDNEW
{
    background-image: url(images/aceptar.gif);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: hand;
}

.ZONAROWSELECTORSTYLE
{
    background-color: #e4eaef;
}

.ZONABOTONERATEXTOYFONDO
{
    font-family: Arial, Verdana !important;
    font-size: 11px;
    color: #7B2266;
    text-decoration: none;
    background-image: url(images/motivo_caixa_titulo2.gif);
}

.ZONAROWSELECTORSTYLE
{
    background-color: #ffffff;
}

.ZONAPAGER
{
    background-color: White;
    font-family: Arial, Verdana !important;
    font-size: 11px;
    color: #dddddd;
}

.ZONAGROUPBYHEADER
{
    background-color: White;
    font-family: Arial, Verdana !important;
    font-size: 11px;
    color: #333333;
}

.ZONAGROUPBY
{
    background-color: #dddddd;
    color: #333333;
    font-family: Arial, Verdana !important;
    font-size: 11px;
    font-weight: bold;
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
}

.ZONABOTONLANZA
{
    background-image: url(images/lanzar.gif);
    background-color: White;
    border-style: none;
    background-repeat: no-repeat;
}

.ZONABOTONAMPLIA
{
    background-image: url(images/ampliar.gif);
    background-position: center center;
    background-repeat: no-repeat;
    border-right: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    cursor: hand;
}

.ZONABOTONBORRAR
{
    background-image: url(images/delete.gif);
    background-position: center center;
    background-repeat: no-repeat;
    border-right: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    cursor: hand;
}

.ZONABOTONM25B
{
    background-image: url(images/m25b.gif);
    background-color: White;
    border-style: none;
    cursor: hand;
}

.ZONABOTONRH1
{
    background-image: url(images/rh1.gif);
    background-color: White;
    border-style: none;
    cursor: hand;
}

.ZONABOTONM00_6
{
    background-image: url(images/m00_6.gif);
    background-color: White;
    border-style: none;
    cursor: hand;
}

.ZONABOTONDOC
{
    background-image: url(images/doc.gif);
    background-color: White;
    border-style: none;
    cursor: hand;
}

.ZONACELDAEDITABLE
{
    color: black;
}

.ZONACELDASOLOLECTURA
{
    color: #535252;
}

.ZONACELDAPROPAGARSTYLE
{
    background-color: #666666;
}

.REMEMBER_PASSWORD {
	position: relative;
	top: 284px;
	text-align: center;
	text-indent: -320px;
}

/********FIXES PARA COMBO DE TELERIK********/
.cbgrid > .rcbScroll
{
   overflow: hidden !important;
}

.rcbScroll
{
   height: 200px !important;
}

.rcbInput
{
   padding-left: 4px !important;
}

.rcbItem
{
   white-space:nowrap;
}

.rcbHovered
{
   white-space: nowrap;
}

.CALENDARIO_PANEL > div > table
{
   display: inline-block;
   height: 100% !important;
   zoom: 1;
   *display: inline;
}

.CALENDARIO_PANEL > div > table > tbody > tr:last-child > td > div
{
   overflow: auto !important;
}

.CALENDARIO_PANEL > div > table > tbody > tr:last-child > td > div > div:first-child.CALENDARIO_PANEL_EXP
{
   width: 91% !important;
}

.CALENDARIO_PANEL > div > table > tbody > tr:last-child > td > div > div:first-child
{
   width: 70% !important;
}

.btnRefresh
{
   display: none;
}

.CAPITULO td
{
   overflow: hidden;
}

.filtroRow + span {
   width: 70px !important;
}

.RECPASSWORD_TXT {
	min-width: 260px;
	display: inline-block;
	text-align: right;
	margin-right: 10px;
	color: #565656;
	font-weight: bold;
}

.REC_USUARIO {
	margin-left: -180px;
}

.RECPASSWORD_CLAUSULA {
	position: relative;
	display: inline-block;
	margin-top: 10px;
	text-align: justify;
	color: #565656;
	font-size: 10pt;
	font-style: italic;
}

.CAPITULO_CONTRASEÑA {
	margin-top: 2% !important;
}

.CAPITULO_CONTRASEÑA .etError {
	width: 470px;
	display: inline-block;
	text-align: justify;
	margin-bottom: 5px;
	color: #565656;
	font-weight: bold;
}

.triggerSel {
	display: none;
}


.DATOSIMAGEN {
	border: 0px !important;
}

.LinkButton 
{
    border: solid 1px #808080;
    cursor: pointer;
    background-image: url(images/ButtonLink.png);
    color: #808080;
}
span.LinkButton
{

    background-image: none!important;
}